/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

/**
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.1.8.2 $
 */
public class POJO
{
   public POJO()
   {
      System.out.println("constructor");
   }
   
   public void noop()
   {
      System.out.println("noop()");
   }

   public void test1(String param)
   {
      System.out.println("test1(String param): " + param);
   }
}



